登录  免费注册
当前位置:首页 > 漏洞详细信息

F5 BIG-IP跨站脚本漏洞(CNVD-2019-01909)

 关注(0)  
CNVD-ID CNVD-2019-01909
公开日期 2019-01-18
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:P/A:N)
影响产品 F5 BIG-IP >=12.1.0,<=12.1.3.6
F5 BIG-IP >=13.0.0,<=13.1.1.1
CVE ID CVE-2018-15312
漏洞描述 F5 BIG-IP是美国F5公司的一款集成了网络流量管理、应用程序安全管理、负载均衡等功能的多合一网络设备。

F5 BIG-IP13.0.0-13.1.1.1版本和12.1.0-12.1.3.6版本中的Configuration utility页面存在跨站脚本漏洞,远程攻击者可利用该漏洞执行JavaScript代码。
漏洞类型 通用型漏洞
参考链接 https://support.f5.com/csp/article/K44462254
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://support.f5.com/csp/article/K44462254
厂商补丁 F5 BIG-IP跨站脚本漏洞(CNVD-2019-01909)的补丁
验证信息 (暂无验证信息)
报送时间 2018-10-23
收录时间 2019-01-18
更新时间 2019-01-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论